/*
 * File: pixmaps.h
 *
 * Copyright (C) 2000, 2001 Jorge Arellano Cid <jcid@dillo.org>
 * Design by Colin Jones <xentalion@gmail.com>
 * Updated by Christophe Lincoln <pankso@slitaz.org>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 */

#ifndef __PIXMAPS_H__
#define __PIXMAPS_H__

/* XPM
static const char *const history_xpm[] = {
"11 20 6 1",
"       c None",
".      c #000000000000",
"X      c #9658A289BEFB",
"O      c #FFFF9A690000",
"+      c #FFFFFFFF0000",
"@      c #FFFFFFFFFFFF",
"           ",
"     .     ",
"    .X.    ",
"   .XXX.   ",
"  .XXXXX.  ",
" .XXXXXXX. ",
" ...XXX... ",
"   .XXX.   ",
"   .XXX.   ",
"   .XXX.   ",
"   OOOOO   ",
"   .XXX.   ",
"   .XXX.   ",
" ...XXX... ",
" .XXXXXXX. ",
"  .XXXXX.  ",
"   .XXX.   ",
"    .X.    ",
"     .     ",
"           "};
*/
/* XPM */
static const char *const left_xpm[] = {
"22 22 8 1",
"       c None",
".      c #A40000",
"+      c #EE5453",
"@      c #D33433",
"#      c #CF1A19",
"$      c #CC0000",
"%      c #EF2929",
"&      c #EE3E3E",
"                      ",
"                      ",
"                      ",
"                      ",
"        ..            ",
"       .+.            ",
"      .++.            ",
"     .+@+...... ....  ",
"    .+@@++++++. .++.  ",
"   .+@@@@@@@@+. .@@.  ",
"  .+@@@#$$$$$%. .##.  ",
"  .+@@#$$$$$$%. .$$.  ",
"   .&$$$$$$$$%. .$$.  ",
"    .%$$%%%%%%. .%%.  ",
"     .%$%...... ....  ",
"      .%%.            ",
"       .%.            ",
"        ..            ",
"                 .....",
"                  .%. ",
"                   .  ",
"                      "};

/* XPM */
static const char *const right_xpm[] = {
"22 22 8 1",
"       c None",
".      c #4E9A06",
"+      c #73D216",
"@      c #80D52D",
"#      c #8ED844",
"$      c #8AE234",
"%      c #94E348",
"&      c #9FE45C",
"                      ",
"                      ",
"                      ",
"                      ",
"            ..        ",
"            .&.       ",
"            .&&.      ",
"  .... ......&#&.     ",
"  .&&. .&&&&&&##&.    ",
"  .##. .&########&.   ",
"  .@@. .$+++++@###&.  ",
"  .++. .$++++++@##&.  ",
"  .++. .$++++++++%.   ",
"  .$$. .$$$$$$++$.    ",
"  .... ......$+$.     ",
"            .$$.      ",
"            .$.       ",
"            ..        ",
"                 .....",
"                  .$. ",
"                   .  ",
"                      "};
/* XPM */
static const char *const reload_xpm[] = {
"22 22 20 1",
"       c None",
".      c #888A85",
"+      c #EEEEEC",
"@      c #D3D7CF",
"#      c #BABDB6",
"$      c #4E9A06",
"%      c #9FE45C",
"&      c #96DE50",
"*      c #91DB4A",
"=      c #78D61D",
"-      c #8AE234",
";      c #8ED844",
">      c #73D216",
",      c #8F5902",
"'      c #EAC489",
")      c #C17D11",
"!      c #E9B96E",
"~      c #CA9541",
"{      c #DAAD64",
"]      c #D2A153",
"     ...........      ",
"     .++++++++++.     ",
"     .+@@@@@@@#++.    ",
"     .+@@@@@@@#+++.   ",
"     .+@@@@@@@#++++.  ",
"     .+@@@@@@@#+++++. ",
"     .$$$$@@@@#++++++.",
"    $$%%%%$$@$$#####+.",
"   $%&*==*&%$%$@@@@@+.",
"  $%&-$$$$-;%%$@@@@@+.",
"  $-$$+@@@$->%$@@@@@+.",
" $-$ .+@@$----$@@@@@+.",
" $$  .+@@$$$$$$@@@@@+.",
" $   .+@@@@@@@@@@@@@+.",
"     .+@@@@@@@,@@@@@+.",
" ,,,,,,@@@@@@,,@@@@@+.",
" ,'''',@@@@@,',@@@@@+.",
" ,')',+@@@,,',@@@@@@+.",
" ,'!~',,,,'{!,@@@@@@+.",
" ,!,!{]]]]{!,@@@@@@@+.",
" ,, ,,!!!!,,+++++++++.",
"     .,,,,............"};
/* XPM */
static const char *const home_xpm[] = {
"22 22 13 1",
"       c None",
".      c #A40000",
"+      c #EF2929",
"@      c #CC0000",
"#      c #C0C3BC",
"$      c #CDD1C9",
"%      c #D3D7CF",
"&      c #2E3436",
"*      c #EEEEEC",
"=      c #ADB0A9",
"-      c #204A87",
";      c #729FCF",
">      c #4874AA",
"                      ",
"          ..          ",
"         .++.  ...    ",
"        .+@@+. .+.    ",
"       .+@..@+..+.    ",
"      .+@.##.@+.+.    ",
"     .+@.#$$#.@++.    ",
"    .+@.#$%%$#.@+.    ",
"   .+@.#$%%%%$#.@+.   ",
"  .+@.#$%%%%%%$#.@+.  ",
" .+@.#$%%%%%%%%$#.@+. ",
" ...&*%%%%%%%%%%*&... ",
"    &*=...=%=--=*&    ",
"    &*.@@@.%-;;-*&    ",
"    &*.@@@.%->>-*&    ",
"    &*.@@@.%=--=*&    ",
"    &*.@@@.%%%%%*&    ",
"    &*.@@@.%%%%%*&    ",
"    &*.@@@.%%%%%*&    ",
"    &*.@@@.******&    ",
"    &&&&&&&&&&&&&&    ",
"                      "};
/* XPM */
static const char *const save_xpm[] = {
"22 22 8 1",
"       c None",
".      c #4E9A06",
"+      c #8AE234",
"@      c #A4E564",
"#      c #73D216",
"$      c #555753",
"%      c #EEEEEC",
"&      c #D3D7CF",
"                      ",
"                      ",
"   ................   ",
"  .++@@@@@@@@@@@@++.  ",
"  .+#@@@@@@@@@@@@#+.  ",
"  .+#@@@@@@@@@@@@#+.  ",
"  .+#@@@@@@@@@@@@#+.  ",
"  .+#@@@@@@@@@@@@#+.  ",
"  .+#@@@@@@@@@@@@#+.  ",
"  .+#@@@@@@@@@@@@#+.  ",
"  .+#@@@@@@@@@@@@#+.  ",
"  .+##############+.  ",
"  .+#$$$$$$$$$$$$#+.  ",
"  .+$%%%%%%%%%%%%$+.  ",
"  .+$%$$&&&&&&&&%$+.  ",
"  .+$%$$&&&&&&&&%$+.  ",
"  .+$%$$&&&&&&&&%$+.  ",
"  .+$%$$&&&&&&&&%$+.  ",
"  .+$%%%%%%%%%%%%$.   ",
"   .$$$$$$$$$$$$$$    ",
"                      ",
"                      "};


/* XPM */
static const char *const stop_xpm[] = {
"22 22 9 1",
"       c None",
".      c #A40000",
"+      c #EF2929",
"@      c #D33433",
"#      c #E0918F",
"$      c #EEEEEC",
"%      c #CF1A19",
"&      c #DD7776",
"*      c #CC0000",
"                      ",
"                      ",
"      .........       ",
"     .+++++++++.      ",
"    .+@@@@@@@@@+.     ",
"   .+@@@@@@@@@@@+.    ",
"  .+@@@@@@@@@@@@@+.   ",
" .+@@@@#@@@@@#@@@@+.  ",
" .+@@@#$#@@@#$#@@@+.  ",
" .+@@@@#$#@#$#@@@@+.  ",
" .+@@@@@#$#$#@@@%%+.  ",
" .+@@@@@@&$&%%%%**+.  ",
" .+@%%%%&$&$&*****+.  ",
" .+****&$&*&$&****+.  ",
" .+***&$&***&$&***+.  ",
" .+****&*****&****+.  ",
"  .+*************+.   ",
"   .+***********+.    ",
"    .+*********+.     ",
"     .+++++++++.      ",
"      .........       ",
"                      "};
/* XPM */
static const char *const bm_xpm[] = {
"22 22 12 1",
"       c None",
".      c #A40000",
"+      c #D22929",
"@      c #555753",
"#      c #D82929",
"$      c #BA0000",
"%      c #D3D7CF",
"&      c #E02929",
"*      c #C20000",
"=      c #BABDB6",
"-      c #EF2929",
";      c #CC0000",
"         ......       ",
"        .++++++.      ",
"   @@@@@@.#$$$#.@@@   ",
"   @%%%%%.&***&.%%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%====.-;;;-.=%@   ",
"   @%%%%%.-;-;-.%%@   ",
"   @@@@@@.--.--.@@@   ",
"         .-. .-.      ",
"          .   .       "};


/* Small icons here */

/* XPM */
static const char *const left_s_xpm[] = {
"16 16 8 1",
"       c None",
".      c #A40000",
"+      c #EE5453",
"@      c #D33433",
"#      c #CF1A19",
"$      c #CC0000",
"%      c #EF2929",
"&      c #EE3E3E",
"                ",
"      ..        ",
"     .+.        ",
"    .++.        ",
"   .+@+.... ....",
"  .+@@++++. .++.",
" .+@@@@@@+. .@@.",
".+@@@#$$$%. .##.",
".+@@#$$$$%. .$$.",
" .&$$$$$$%. .$$.",
"  .%$$%%%%. .%%.",
"   .%$%.... ....",
"    .%%.        ",
"     .%.   .....",
"      ..    .%. ",
"             .  "};


/* XPM */
static const char *const right_s_xpm[] = {
"16 16 8 1",
"       c None",
".      c #4E9A06",
"+      c #9FE45C",
"@      c #8ED844",
"#      c #80D52D",
"$      c #8AE234",
"%      c #73D216",
"&      c #94E348",
"                ",
"        ..      ",
"        .+.     ",
"        .++.    ",
".... ....+@+.   ",
".++. .++++@@+.  ",
".@@. .+@@@@@@+. ",
".##. .$%%%#@@@+.",
".%%. .$%%%%#@@+.",
".%%. .$%%%%%%&. ",
".$$. .$$$$%%$.  ",
".... ....$%$.   ",
"        .$$.    ",
"        .$......",
"        ..  .$. ",
"             .  "};



/* XPM */
static const char *const home_s_xpm[] = {
"16 16 13 1",
"       c None",
".      c #A40000",
"+      c #EF2929",
"@      c #CC0000",
"#      c #C0C3BC",
"$      c #CDD1C9",
"%      c #D3D7CF",
"&      c #2E3436",
"*      c #EEEEEC",
"=      c #ADB0A9",
"-      c #204A87",
";      c #729FCF",
">      c #4874AA",
"                ",
"       ..  ...  ",
"      .++. .+.  ",
"     .@..@..+.  ",
"    .+.##.+.+.  ",
"   .@.#$$#.@@.  ",
"  .+.#$%%$#.+.  ",
" .@.#$%%%%$#.@. ",
".+.#$%%%%%%$#.+.",
"..&*%%%%%%%%*&..",
"  &*%%%%%%%%*&  ",
"  &*%..%%=-=*&  ",
"  &*.@@.%-;-*&  ",
"  &*.@@.%->-*&  ",
"  &*.@@.*****&  ",
"  &&....&&&&&&  "};

/* XPM */
static const char *const reload_s_xpm[] = {
"16 16 16 1",
"       c None",
".      c #4E9A06",
"+      c #9FE45C",
"@      c #96DE50",
"#      c #91DB4A",
"$      c #78D61D",
"%      c #8AE234",
"&      c #8ED844",
"*      c #73D216",
"=      c #8F5902",
"-      c #EAC489",
";      c #C17D11",
">      c #E9B96E",
",      c #CA9541",
"'      c #DAAD64",
")      c #D2A153",
"      ....      ",
"    ..++++.. .. ",
"   .+@#$$#@+.+. ",
"  .+@%....%&++. ",
"  .%..    .%*+. ",
" .%.     .%%%%. ",
" ..      ...... ",
" .              ",
"              = ",
" ======      == ",
" =----=     =-= ",
" =-;-=    ==-=  ",
" =->,-====-'>=  ",
" =>=>'))))'>=   ",
" == ==>>>>==    ",
"      ====      "};


/* XPM */
static const char *const save_s_xpm[] = {
"16 16 8 1",
"       c None",
".      c #4E9A06",
"+      c #8AE234",
"@      c #A4E564",
"#      c #73D216",
"$      c #555753",
"%      c #EEEEEC",
"&      c #D3D7CF",
"................",
".++@@@@@@@@@@++.",
".+#@@@@@@@@@@#+.",
".+#@@@@@@@@@@#+.",
".+#@@@@@@@@@@#+.",
".+#@@@@@@@@@@#+.",
".+#@@@@@@@@@@#+.",
".+#@@@@@@@@@@#+.",
".+############+.",
".+#$$$$$$$$$$#+.",
".+$%%%%%%%%%%$+.",
".+$%$$&&&&&&%$+.",
".+$%$$&&&&&&%$+.",
".+$%$$&&&&&&%$+.",
".+$%%%%%%%%%%$. ",
" .$$$$$$$$$$$$  "};


/* XPM */
static const char *const stop_s_xpm[] = {
"16 16 11 1",
"       c None",
".      c #A40000",
"+      c #EE5453",
"@      c #D33433",
"#      c #E0918F",
"$      c #EEEEEC",
"%      c #CF1A19",
"&      c #CC0000",
"*      c #EF2929",
"=      c #DE8482",
"-      c #DD7776",
"    ........    ",
"   .++++++++.   ",
"  .+@@@@@@@@+.  ",
" .+@@@@@@@@@@+. ",
".+@@@#@@@@#@@@+.",
".+@@#$#@@#$#@@+.",
".+@@@#$##$#@%&*.",
".+@@@@#$$=&&&&*.",
".+@@@%-$$-&&&&*.",
".+%&&-$--$-&&&*.",
".*&&-$-&&-$-&&*.",
".*&&&-&&&&-&&&*.",
" .*&&&&&&&&&&*. ",
"  .*&&&&&&&&*.  ",
"   .********.   ",
"    ........    "};



/* XPM */
static const char *const bm_s_xpm[] = {
"16 16 12 1",
"       c None",
".      c #A40000",
"+      c #555753",
"@      c #D22929",
"#      c #D3D7CF",
"$      c #D82929",
"%      c #BA0000",
"&      c #BABDB6",
"*      c #E02929",
"=      c #C20000",
"-      c #EF2929",
";      c #CC0000",
"      .......   ",
" +++++.@@@@@.++ ",
" +####.$%%%$.#+ ",
" +#&&&.*===*.#+ ",
" +#&&&.-;;;-.#+ ",
" +#&&&.-;;;-.#+ ",
" +#&&&.-;;;-.#+ ",
" +#&&&.-;;;-.#+ ",
" +#&&&.-;;;-.#+ ",
" +#&&&.-;;;-.#+ ",
" +#&&&.-;;;-.#+ ",
" +#&&&.-;;;-.#+ ",
" +####.-;-;-.#+ ",
" +++++.--.--.++ ",
"      .-. .-.   ",
"      ..   ..   "};


/* XPM */
static const char *const new_s_xpm[] = {
"11 11 4 1",
"       c None",
".      c #2E3436",
"+      c #888A85",
"@      c #6E706C",
" ..     .. ",
".++.   .++.",
".+@+. .+@+.",
" .+@+.+@+. ",
"  .+++++.  ",
"   .+@+.   ",
"  .+++++.  ",
" .+@+.+@+. ",
".+@+. .+@+.",
".++.   .++.",
" ..     .. "};
/* XPM */
static const char *const search_xpm[] = {
"14 16 14 1",
"       c None",
".      c #555753",
"+      c #61635F",
"@      c #6E706C",
"#      c #D3D7CF",
"$      c #EEEEEC",
"%      c #FFFFFF",
"&      c #888A85",
"*      c #DDE6EF",
"=      c #C5D6E8",
"-      c #A1BEDD",
";      c #BABDB6",
">      c #A0A39D",
",      c #2E3436",
"   .+@+.      ",
"  .#$%$#.     ",
" .#@&&&@#.    ",
".#@**===@#.   ",
"+$&*=-- &$+   ",
"@%&=-   &%@   ",
"+$&=    &$+   ",
".#@     @#.   ",
" .#@&&&@#.    ",
"  .#$%$#.;>   ",
"   .+@+. >&,, ",
"          ,&.,",
"          ,.&.",
"           ,.&",
"            ,.",
"             ,"};

/* XPM */
static const char *const full_screen_on_xpm[] = {
"13 15 6 1",
" 	c None",
".	c #204A87",
"+	c #BABDB6",
"@	c #3465A4",
"#	c #EEEEEC",
"$	c #D3D7CF",
"             ",
"      .      ",
"     ...     ",
"             ",
"   +++++++   ",
"   +@@@@@+   ",
" . +#####+ . ",
".. +#$$$#+ ..",
" . +#$$$#+ . ",
"   +#####+   ",
"   +++++++   ",
"             ",
"     ...     ",
"      .      ",
"             "};


/* XPM */
static const char *const full_screen_off_xpm[] = {
"13 15 7 1",
" 	c None",
".	c #204A87",
"+	c #729FCF",
"@	c #BABDB6",
"#	c #3465A4",
"$	c #EEEEEC",
"%	c #D3D7CF",
"             ",
"             ",
"             ",
"          .+ ",
"         .+. ",
"     .  .+.  ",
"     ...+.   ",
" @@@@.++.    ",
" @###.++.    ",
" @$$$.....   ",
" @$%%%$@     ",
" @$%%%$@     ",
" @$$$$$@     ",
" @@@@@@@     ",
"             "};

/* XPM */
static const char *const mini_bug_xpm[] = {
"15 16 7 1",
"       c None",
".      c #A40000",
"+      c #EF2929",
"@      c #CC0000",
"#      c #BABDB6",
"$      c #EEEEEC",
"%      c #D3D7CF",
"               ",
"    .   .      ",
"     ...       ",
"    .+++.      ",
"  . .+@+. .    ",
"   .#...#.     ",
"  .+.$%$.+.    ",
" .+@+.%.+@+.   ",
"  .@+.%.+@.    ",
" . ++.%.++ .   ",
"   .+.%.+.     ",
"  . ..$.. .    ",
"     .#.       ",
"          .@@@.",
"           .+. ",
"            .  "};


/* XPM */
static const char *const mini_ok_xpm[] = {
"15 15 4 1",
"       c None",
".      c #3E671D",
"+      c #5C8B34",
"@      c #508325",
"               ",
"               ",
"            .  ",
"           ..  ",
"          .+.  ",
"         .+.   ",
"   ..   .+.    ",
"  .+.  .+.     ",
"  .+. .+.      ",
"  .++.+.       ",
"  .+@+.        ",
"  .++.         ",
"   ..     .@@@.",
"           .+. ",
"            .  "};




/* XPM */
static const char *const left_i_xpm[] = {
"22 22 2 1",
"       c None",
".      c gray70",
"                      ",
"                      ",
"                      ",
"                      ",
"        ..            ",
"       ...            ",
"      ....            ",
"     .......... ....  ",
"    ........... ....  ",
"   ............ ....  ",
"  ............. ....  ",
"  ............. ....  ",
"   ............ ....  ",
"    ........... ....  ",
"     .......... ....  ",
"      ....            ",
"       ...            ",
"        ..            ",
"                 .....",
"                  ... ",
"                   .  ",
"                      "};

/* XPM */
static const char *const right_i_xpm[] = {
"22 22 2 1",
"       c None",
".      c gray70",
"                      ",
"                      ",
"                      ",
"                      ",
"            ..        ",
"            ...       ",
"            ....      ",
"  .... ..........     ",
"  .... ...........    ",
"  .... ............   ",
"  .... .............  ",
"  .... .............  ",
"  .... ............   ",
"  .... ...........    ",
"  .... ..........     ",
"            ....      ",
"            ...       ",
"            ..        ",
"                 .....",
"                  ... ",
"                   .  ",
"                      "};

/* XPM */
static const char *const stop_i_xpm[] = {
"22 22 2 1",
" 	c None",
".	c gray70",
"                      ",
"                      ",
"      .........       ",
"     ...........      ",
"    .............     ",
"   ...............    ",
"  .................   ",
" ...... ..... ......  ",
" .....   ...   .....  ",
" ......   .   ......  ",
" .......     .......  ",
" ........   ........  ",
" .......     .......  ",
" ......   .   ......  ",
" .....   ...   .....  ",
" ...... ..... ......  ",
"  .................   ",
"   ...............    ",
"    .............     ",
"     ...........      ",
"      .........       ",
"                      "};

/* XPM */
static const char *const stop_si_xpm[] = {
"16 16 2 1",
" 	c None",
".	c gray70",
"    ........    ",
"   ..........   ",
"  ............  ",
" .............. ",
"..... .... .....",
"....   ..   ....",
".....      .....",
"......    ......",
"......    ......",
".....      .....",
"....   ..   ....",
"..... .... .....",
" .............. ",
"  ............  ",
"   ..........   ",
"    ........    "};



/* XPM */
static const char *const left_si_xpm[] = {
"16 16 2 1",
"       c None",
".      c gray70",
"                ",
"      ..        ",
"     ...        ",
"    ....        ",
"   ........ ....",
"  ......... ....",
" .......... ....",
"........... ....",
"........... ....",
" .......... ....",
"  ......... ....",
"   ........ ....",
"    ....        ",
"     ...   .....",
"      ..    ... ",
"             .  "};



/* XPM */
static const char *const right_si_xpm[] = {
"16 16 2 1",
"       c None",
".      c gray70",
"                ",
"        ..      ",
"        ...     ",
"        ....    ",
".... ........   ",
".... .........  ",
".... .......... ",
".... ...........",
".... ...........",
".... .......... ",
".... .........  ",
".... ........   ",
"        ....    ",
"        ........",
"        ..  ... ",
"             .  "};


/* XPM */
static const char *const tools_xpm[] = {
"22 22 8 1",
" 	c None",
".	c #555753",
"+	c #EEEEEC",
"@	c #E0E2DD",
"#	c #D9DBD6",
"$	c #D3D7CF",
"%	c #C6CAC2",
"&	c #BABDB6",
"                      ",
"                      ",
"       .......        ",
"       .++++++.       ",
"       .+++@@@+.      ",
"        ...+@@@+.     ",
"           .+@@@+.    ",
"  ...       .+@@+.    ",
"  .++.      .+@@+.    ",
"  .++.      .+@@+.    ",
"  .++.      .+@#+.    ",
"  .+@+.    .+@$%+.    ",
"  .+@@+....+@$%&+.    ",
"  .+@@@++++@$$%&%+.   ",
"   .+@@@$$$$%%&&%$+.  ",
"    .+$$$$%%&&&&&%$+. ",
"     .+++++++%%&&&%$+.",
"      .......+$%&&&%$+",
"             .+$%&&&%$",
"              .+$%&&&%",
"               .+$%&&&",
"                .+$%&&"};


/* XPM */
static const char *const tools_s_xpm[] = {
"16 16 8 1",
" 	c None",
".	c #555753",
"+	c #EEEEEC",
"@	c #E0E2DD",
"#	c #D9DBD6",
"$	c #C6CAC2",
"%	c #D3D7CF",
"&	c #BABDB6",
"                ",
"     ......     ",
"     .+++++.    ",
"      ..+@@+.   ",
"        .+@@+.  ",
" ..      .+@+.  ",
" .+.     .+@+.  ",
" .+.     .+@+.  ",
" .++.   .+@#+.  ",
" .+@+...+@#$+.  ",
" .+@@+++@#$$%+. ",
"  .+%%%%$$$&$%+.",
"   .++++++%$&$%+",
"    ......+%$&$%",
"          .+%$&$",
"           .+%$&"};

/* XPM */
static const char *const help_xpm[] = {
"14 16 16 1",
"       c None",
"1      c #DBDBDB",
"2      c #B6B6B6",
"3      c #929292",
"4      c #6D6D6D",
"5      c #F1EFEF",
"6      c #018B00",
"7      c #A48A53",
"8      c #A4BDA4",
"9      c #000000",
"A      c #000000",
"B      c #000000",
"C      c #000000",
"D      c #000000",
"E      c #000000",
"F      c #000000",
"              ",
"    444333    ",
"   4   4384   ",
"  44    4283  ",
"  4444  4824  ",
"  4444  4274  ",
"   44  4274   ",
"       474    ",
"      474     ",
"      44      ",
"      44      ",
"              ",
"      44      ",
"     4764     ",
"     4674     ",
"      44      "};


#endif /* __PIXMAPS_H__ */
